
VIRTUAL CREDIT CARD - Bug #15254

Android [TREATS] [Treats Cash] It doesn't go to SOF screen after user click > button beside the SOF

selected earlier

18 December 2022 10:24 AM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) at the input details screen, click > button beside the SOF selected earlier

Actual result: It doesn't go to any screen

Expected result: It goes to SOF screen

History

#1 - 22 December 2022 04:32 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 December 2022 04:48 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 22 December 2022 07:16 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

expected result.PNG 57.3 KB 18 December 2022 hsulynn pang

WhatsApp Video 2022-12-18 at 10.22.36.mp4 328 KB 18 December 2022 hsulynn pang

retest.mp4 4.4 MB 22 December 2022 hsulynn pang
